body {
	font: 1em/130% Verdana, 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Sans-Serif;
	color: #000000; 
	margin: auto 0; 
	padding: 0; 
	text-align: left;
	background: transparent url(../images/bg.jpg) 50% 107px no-repeat;

}

h1 { font-size: 1.4em; font-weight: normal; letter-spacing: 0.1em; margin-bottom: 0; padding-bottom: 0;  }
h2 { font-size: 1.2em; font-weight: bold; letter-spacing: -0.1em; margin-bottom: 0; padding-bottom: 0; }
h3 { font-size: 1.0em; font-weight: bold; padding-top: 5px; margin-bottom: 0; padding-bottom: 0;  }
h4 { font-size: 1.0em; margin-bottom: 0; padding-bottom: 0;  }
h5 { font-size: 1.0em; margin: 4px 20px 7px 20px; margin-bottom: 0; padding-bottom: 0; 	}

h1, h2, h3 {
	margin: 0;
	padding: 5px 0 10px 0;
}

h1.title {
	text-align: center;
	/*margin: 35px 0 0 15px;*/
	padding: 5px 0 10px 0;
}

p {
	margin: 0;
	padding: 5px 0 10px 0;
}

code {
  margin: 5px 0;
  padding: 15px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  /* white-space: pre; */
  border: 1px solid #D1D2D1;  
  background: #F4F8FD;
}
acronym {
  cursor: help;
  border-bottom: 1px dotted #777;
}
blockquote {
  margin: 10px 15px;
  padding: 0 0 0 25px;  
  font: bold 1.2em/1.5em "Trebuchet MS", Tahoma, arial, Sans-serif; 
  color: #2361BA;
  border: 1px solid #D1D2D1;   
  background: #F4F8FD url(../images/quote.jpg) no-repeat 8px 6px;
}
img {margin: 0; padding: 0; border: 0;max-width: 100%;height: auto;}
img.float-right { margin: 5px 0px 10px 10px;  }
img.float-left { margin: 5px 10px 10px 0px; }
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }
.no-border { border: none; }
.center {text-align: center;}

table img {border: 0; padding:0;}
table form {background: transparent; border: 0; padding:0; margin:0;}
table input { border: 0; padding:0; margin:0;}
table img.pics {background: #fff;border: 1px solid #E5E5E5;padding: 7px;}
/* form elements */
form {
	margin:10px 15px; 
	padding: 10px 0;
	border: 1px solid #D1D2D1; 
	background: #EDEDED;
}
fieldset {
	margin: 0;	padding: 0;
	border: none;
}
legend {
	display: none;
}
label {
	display:block;
	font-weight:bold;
	margin: 7px 0;
}
input {
	padding:3px;
	border: 1px solid #D1D2D1; 
	font: normal 1em Verdana, sans-serif;
	color:#777;	
}
textarea {
	padding:3px;
	font: normal 1em Verdana, sans-serif;
	border: 1px solid #D1D2D1; 
	display:block;
	color:#777;
}
input.button { 
	font-weight: bold; 
	height: 2em;
	margin: 0;
	padding: 2px 3px; 
	color: #fff;
	background: #0469AB; 
	border: 1px solid #306bc1;
}

a:link, a:visited { 
	text-decoration: none;
	color: #0669AC;	
	font-weight: bold;
}
a:hover { color: #AC0625; text-decoration: none; }


#wrap {
	margin: 0 auto;
	text-align: left;		
}
#header {
	margin: 0 auto;
	height: 8em;
	text-align: center;
}
#header img {border:0;margin: 0;padding: 0;}

#header-content {
	margin: 0 auto;
	max-width: 100%;
	height: 8em;
	position: relative;
}

#header #logo {
	float: left;
	width: 18%;
	height: 8em;
	background: transparent url(../images/logo.jpg) no-repeat;
}

#header #name {
	float: left;	
	width: 75%;
	height: 8em;
	text-align: left;		
}

#head {
	margin: 2em auto;
	max-width: 100%;
	height: 18em;
	text-align: center;
	position: relative;
	background: transparent url(../images/gora.jpg) 50% 0 no-repeat;
}

ul#menu {
	padding: 0 10px;
	margin: 0 auto;
}

#nav-trigger {
  display: none;
  text-align: center; }
  #nav-trigger span {
    display: inline-block;
    padding: 5px 30px;
    background-color: #40BA42;
    color: white;
    cursor: pointer;
    text-transform: uppercase; }
    #nav-trigger span:after {
      display: inline-block;
      margin: inherit inherit inherit 10px;
      width: 0;
      height: 0;
      content: "";
      border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-bottom: 15px solid white; }
    #nav-trigger span:hover {
      background-color: #34AC36; }
    #nav-trigger span.open:after {
      width: 0;
      height: 0;
      border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-top: 15px solid white; border-bottom: none;}

div#nav-main, div#nav-mobile {
  margin: inherit inherit 30px inherit; }

div#nav-main {
  background-color: #40BA42;
  padding: 10px 0; }
  div#nav-main ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center; }
  div#nav-main li {
    display: inline-block;
    border-right: solid 1px #3AAA3C;
    padding: 0 5px; }
    div#nav-main li:last-child {
      border-right: none; }
  div#nav-main a {
    display: block;
    color: white;
    padding: 5px 30px; 
	text-decoration: none;font-weight: normal;}
    div#nav-main a:hover {
      background-color: #34AC36;
      color: #fff; font-weight: normal;
	  }

div#nav-mobile {
  position: relative;
  display: none; }
  div#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    background-color: #40BA42; }
  div#nav-mobile li {
    display: block;
    padding: 5px 0;
    margin: 0 5px;
    border-bottom: solid 1px #3AAA3C; }
    div#nav-mobile li:last-child {
      border-bottom: none; }
  div#nav-mobile a {
    display: block;
    color: white;
    padding: 5px 30px;
		text-decoration: none;font-weight: normal;}
    div#nav-mobile a:hover {
      background-color: #34AC36;
      color: #fff; }
	  

/* zawartosc */
#content-wrap {
	margin: 0 auto;
	max-width: 100%;
	position: relative;
	background: white;
	/*border: solid 1px #C8CAC7;*/
}
#content {
	margin: 0 auto; padding: 0;
	position: relative;
}
#content #main {
	padding: 0 10px;
	margin: 0 auto;
}
	
/* Rowny pad dla tekstu glownego */
#main .main {
	padding: 0 10px;
	margin: 0 auto;
}
	
#content #main h1 {
	font: 1.4em/130% Verdana, 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Sans-Serif;
	font-weight: bold;
	/*margin-top: 0;*/
	padding-top: 1em;
	color: #B90E0E;
/* 	margin: 10px inherit inherit inherit; */
}

#footer-wrap {
	margin: 0 auto; padding: 0;
	position: relative;
	height: 3em;
	/*border: 1px solid #5A9223;*/
}

#footer {
	margin: 0 auto; padding: 0;
	position: relative;
	max-width: 100%;
	height: 1em;
	font: normal 0.8em/1.5em Verdana, Georgia, 'Times New Roman', Times, Serif;text-decoration: none;	
}
#footer .footer-left {
	float: left;
	width: 45%;
	text-align: left;
}
#footer .footer-left p {
	margin: 0;
	padding-top: 5px;
	padding-left: 20px;
	color: #000000;	
	text-align:left;
}
#footer .footer-right {
	float: right;
	width: 45%;
	padding-right: 20px;
	text-align:right;
}
#footer .footer-right p {
	margin: 0;
	padding-top: 5px;
	text-align: right;
	padding-right: 5px;
	color: #000000;	
}



.clear {	display:inline-block; }
.clear:after {
	display:block; 
	visibility:hidden; 
	clear:both; 
	height:0; 
	content: "."; 
}

.clearer { clear:both; }
.justify { text-align: justify; }
.center { text-align: center; }
.right { text-align: right; }
.left { text-align: left; }
.italic { font-style: italic; }
.bold { font-weight: bold; }
.underline { text-decoration: underline; }
.medium { font-size: medium; }
.small { font-size: small; }
.large { font-size: large; }
.red { color: #ff0000; }
.border0 { border: 0px; }

.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:0.8em;padding:10px 5px;border-style:solid;border-width:0;overflow:hidden;word-break:normal;}
.tg th{font-family:Arial, sans-serif;font-size:0.8em;font-weight:normal;padding:10px 5px;border-style:solid;border-width:0;overflow:hidden;word-break:normal;}
.tg .tg-9hbo{font-weight:bold;vertical-align:top}
.tg .tg-yw4l{vertical-align:top}
.tg .tg-lqy6{text-align:right;vertical-align:top}
.tg .tg-amwm{font-weight:bold;text-align:center;vertical-align:top}
.tg .tg-baqh{text-align:center;vertical-align:top}
.tg .tg-l2oz{font-weight:bold;text-align:right;vertical-align:top}
